data:
  activityKind:
    description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '16600'
    streetAddress: Україна, 16600, Чернігівська обл., місто Ніжин, ВУЛИЦЯ ОБ'ЇЖДЖА,
      будинок 120, корпус 3, квартира 75
  founders:
  - address:
      countryName: Україна
      postalCode: '14000'
      streetAddress: Україна, 14000, Чернігівська обл., місто Чернігів, ВУЛИЦЯ БЕРЕЗОВА,
        будинок 44
    capital: 500
    first_middle_name: ІННА ВОЛОДИМИРІВНА
    last_name: СІМАКІНА
    name: СІМАКІНА ІННА ВОЛОДИМИРІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '16600'
      streetAddress: Україна, 16600, Чернігівська обл., Ніжинський р-н, місто Ніжин,
        пров.Інститутський, будинок 8, квартира 5
    capital: 500
    first_middle_name: АНДРІЙ ОЛЕКСАНДРОВИЧ
    last_name: ГОРБАТЕНКО
    name: ГОРБАТЕНКО АНДРІЙ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42387550'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕСКО БУД"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ, ВИКОНАВЧИЙ - ДИРЕКТОР
  name: ТОВ "ЕСКО БУД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: fad57edd48b04496a732b587ed7e6145
  sourceDate: '2023-06-27T13:01:21+00:00'
  sourceRequests:
  - req-661a0e6f-d288-463b-920e-92b5c5e0d446
  version: 2.0.0
